@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,200;1,100;1,200&display=swap');
p {
	font-family: 'Poppins', sans-serif !important;
}

.home_video{color:#292b2cbf; padding: 9px 26px;}
.home_demo_btn{color: rgba(255, 255, 255, 0.74) !important; padding: 9px 26px;}
.home_demo_btn:hover{color: #616771 !important;}
[data-overlay]::before, [data-overlay-light]::before{background: transparent !important;}

.topbar-nav .nav-link{opacity: 1 !important;}

.body-scrolled .topbar.topbar-inverse.topbar-sticky .nav-item>.nav-link{color: #c04d30 !important;}

.body-scrolled .topbar-sticky  .topbar-right .topbar-nav .nav-link{ color: #c04f31 !important;}

a:hover, a:focus {color: #c04f31;}



.text-danger,.text-warning,.text-success,.text-info {

    color: #c04d30 !important;

}

.demo {

	background-color: #c04d30;

    border-color: #c04d30;

	color : #fff;
    /*margin-left: 20px;*/
    margin-left: 0px;
	width: 200px;

}
.demo1 {
    background-color: #c04d30;
    border-color: #c04d30;
    color: #fff;
    margin-left: 15px;
    width: 200px;
}
.demo2 {
    background-color: #c04d30;
    border-color: #c04d30;
    color: #fff;
    width: 200px;
}
.lrbtn {
    margin-right: 20px;
    background: transparent;
    color: #c04d30;
    box-shadow: 0 2px 10px rgba(192, 77, 48, 0.48);
    width: 200px;
}
.lrbtn1 {
    margin-right: 15px;
    background: transparent;
    color: #c04d30;
    box-shadow: 0 2px 10px rgba(192, 77, 48, 0.48);
    width: 200px;
}

.lrbtn:hover {
    background: #c04d30;
    color: #fff;
    box-shadow: none;
}
.lrbtn1:hover {
    background: #c04d30;
    color: #fff;
    box-shadow: none;
}

.demo:hover {

    background-color: #ffffff;

    border-color: #c04d30;

    color: #be4c31;

	box-shadow: 0 2px 10px rgba(192, 77, 48, 0.48);

}
.demo1:hover {

    background-color: #ffffff;

    border-color: #c04d30;

    color: #be4c31;

	box-shadow: 0 2px 10px rgba(192, 77, 48, 0.48);

}
.demo2:hover {

    background-color: #ffffff;

    border-color: #c04d30;

    color: #be4c31;

	box-shadow: 0 2px 10px rgba(192, 77, 48, 0.48);

}
h1.sheding {
    font-size: 2rem;
}
.get{color : #c04d30;  border-color: #c04d30 !important; }



.get:hover{color : #fff; background-color: #c04d30;  border-color: #fff !important; }

.login{margin-left: 1.5rem;}

.pricing-1 .plan-name{color: #b5b9bf;}
.pricing-1 .plan-name{color: #b5b9bf;}

.price2 {

    background-color: #c04d30;
color: #fff;

    }

	.price1,.price3,.price4,.price5 {color: #b5b9bf;}

.price2 .price{color: #ffffff;}
.price4 .price{color: #ffffff;}
.price5 .price{color: #ffffff;}

.pricing-1 .plan-name {
    padding: 16px5
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 600;
    border-bottom: 1px solid #f1f2f3;
    background-color: #fcfdfe;
}
.pricing-1 {
    background-color: #fff;
    border: 1px solid #f1f2f3;
    border-radius: 5px;
    -webkit-transition: .5s;
    transition: .5s;
}
.pricing-1 .price {
    font-size: 60px;
    font-weight: 600;
}
.price3:hover,.price1:hover,.price4:hover,.price5:hover {

    background: #c04d30;

    color: #fff;

    cursor: pointer;

}



.thesaas-sections-split .section {

  margin: 30px 50px 100px;

  box-shadow: 0 0 35px rgba(0, 0, 0, 0.1);

  border: 1px solid #ebebeb;

}

.pricing-1 .btn {

    border-color: #fff;

}

.thesaas-sections-split .section-info {

  text-align: center;

  text-transform: uppercase;

  font-size: 12px;

  font-weight: 600;

  letter-spacing: 1px;

  padding-top: 60px;

}

@media (max-width: 991px){

.topbar-expand-md.topbar-inverse .nav-item>.nav-link {color: #c04d30;}

.topbar.topbar-inverse {color: #c04d30;}

}



@media (max-width: 768px) {



  .thesaas-sections-split .section {

    margin: 30px 0 100px;

    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);

  }
.item-hover.circle {
    margin-top: 140px !important
}
.mobspace{
    margin-top: -140px;
}

}



@media (max-width: 450px) {

	.mr-16 {

		margin-right: 0 !important;

		margin-bottom: 10px;

	}

	.h-fullscreen {

    height: 106vh;

}

}



@media (max-width: 320px)

{

.h-fullscreen {

    height: 127vh;

}	

}
h4.portfolio_heading {
    margin-top: 15px;
}


/* social icons css */

#social_side_links {
  position: fixed;
  top: 170px;
  left: 0;
  padding: 0;
  list-style: none;
  z-index: 99;
}

#social_side_links li a {display: block;}

#social_side_links li a img {
	display: block;
	max-width:45px;
  padding: 10px;
  -webkit-transition:  background .2s ease-in-out;
  -moz-transition:  background .2s ease-in-out;
  -o-transition:  background .2s ease-in-out;
  transition:  background .2s ease-in-out;
}

#social_side_links li a:hover img {
        background: rgba(0, 0, 0, .2);-moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-ms--transform: rotate(360deg);
	transform: rotate(360deg);
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	-ms-transition: all 0.2s;
	transition: all 0.2s;
}



/* added css for contact address */

   #address{
          margin-top: 40px;
   }

  .dubai_address{
         width: 45%; 
         float: left;
   }

   .bangalore_address{
         width: 45%; 
         float: right;
   }



.dubai_map, .bangalore_map {
    transition: transform .2s; /* Animation */
    width: 85%;
    height: 300px;
    margin: 0 auto;
}

.dubai_map:hover, .bangalore_map:hover {
    width: 100%;
    height: 400px;
}
@media (max-width: 768px){
.hidden-sm-down {
    display: block !important;
}
}
@media (max-width: 480px){
   .dubai_address, .bangalore_address{
         width: 100%; 
         
   }
.bangalore_address{
          margin-top: 40px;
   }
   .lrbtn {
    margin-right: 0px;
    width: 200px;
    margin-bottom: 20px;
}
.lrbtn1 {
    margin-right: 0px;
    width: 200px;
    margin-bottom: 20px;
}
.demo {
    margin-left: 0px;
    width: 200px;
}
.demo1 {
    margin-left: 0px;
    width: 200px;
}
.demo2 {
    margin-left: 0px;
    width: 200px;
}
.mobdivbtn {
    text-align: center;
}
}

.pptc{
    font-size: 12px !important;
    margin-right: 5px !important;
}
/*Start New Home page css*/

/*END New Home page css*/









